:root {
    --brand-color: #00a859;
    --brand-color-dark: #0b845c;
    --yellow: #f7c35f;
    --border-radius: 10px;
    --heading-color: #132f3a;
    --animation-circ: all 0.6s cubic-bezier(0.7, 0.1, 0.2, 1);
}

@media (max-width: 1400px) and (min-width: 1200px) {
    .text-col {
        max-width: 582px;
        margin-left: auto;
    }
    .text-row {
        max-width: 1140px !important;
        margin: auto;
    }
}

@media (max-width: 1200px) {
    .about-banner,
    .contact-banner,
    .category-details-banner,
    .product-details-banner {
        height: 35vh;
    }

    .article_detail {
        flex-direction: column;
        gap: 5px;
    }

    .img__wrapper img {
        max-width: 210px;
    }

    .product__image1,
    .product__image2 {
        top: 16px;
    }

    .prod_card .seed {
        margin-block: 20px;
    }

    .value_container {
        gap: 40px 50px;
    }

    .text-row {
        max-width: 935px !important;
        margin: auto;
    }
}

@media (max-width: 992px) {
    .navbar {
        position: absolute;
        background: transparent;
        backdrop-filter: blur(2px);
        background: rgba(255, 255, 255, 0.619);
        background: transparent;
        top: 0;
        right: 0;
        left: 0;
        z-index: 9;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
        /* position: absolute;
    background: transparent;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s; */
    }

    .is-sticky {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
        /* background: rgba(255, 255, 255, 0.25); */
        /* backdrop-filter: blur(6px); */
        background: #ffffff;
        box-shadow: 0 0 8px #00000070;
        /* background: transparent; */
    }

    /* .g-translate-desktop {
    display: none;
  } */

    .g-translate-mobile {
        display: block;
        margin-right: 10px;
        margin-left: auto;
    }

    .content-details {
        top: 50%;
        left: 50%;
        display: flex;
        flex-direction: column;
        height: 90%;
        opacity: 1;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }

    .content-details .member_desc {
        flex: 1;
    }

    .team-member2 .content-details2-div {
        display: block;
        backdrop-filter: brightness(0.8);
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        overflow: hidden;
    }

    .team-member .content-overlay {
        background: rgba(0, 0, 0, 0.5);
        border: 1px solid var(--yellow);
        border-radius: var(--border-radius);
        position: absolute;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        opacity: 1;
        -webkit-transition: all 0.4s ease-in-out 0s;
        -moz-transition: all 0.4s ease-in-out 0s;
        transition: all 0.4s ease-in-out 0s;
        -webkit-border-radius: var(--border-radius);
        -moz-border-radius: var(--border-radius);
        -ms-border-radius: var(--border-radius);
        -o-border-radius: var(--border-radius);
    }

    .contact-map {
        height: 45vh;
    }

    .abt_video .text-block h2 {
        text-align: center;
    }

    .abt-bird {
        width: 20%;
    }

    .submit_btn {
        width: 100%;
    }

    .cta-container p {
        padding: 0em 0em;
    }

    .index_banner {
        position: relative;
        height: auto;
    }

    .index_banner .row .col-12 {
        min-height: 50vh !important;
    }

    .banner_slider {
        height: 50vh;
    }

    .owl-banner-slider {
        position: absolute;
        bottom: auto;
        width: 100%;
        height: auto;
    }

    .owl-banner-slider .owl-dots {
        left: 50%;
        bottom: 10px;
    }

    .banner_slider img {
        width: 100% !important;
        height: inherit;
    }

    .banner_slider .owl-item.active,
    .banner_slider .owl-item.active .banner-item,
    .banner_slider .owl-stage,
    .banner_slider .owl-stage-outer {
        height: 50vh;
    }

    .owl-item.active .banner-item img {
        width: 100%;
        height: inherit;
    }

    .rotate {
        /* bottom: 75vh; */
        -webkit-animation: rotating 10s linear infinite;
        animation: rotating 10s linear infinite;
    }

    .sumDiv {
        display: none;
    }

    .abs-desc {
        /* top: 100vh; */
        /* height: 65vh !important; */
        position: static !important;
    }

    .abs-desc .three-bg_div {
        position: absolute;
        top: 50%;
        left: 0;
        height: 50vh !important;
        z-index: 3;
    }

    .img-pos img {
        width: 300px;
        height: 300px;
    }

    .flex-remove {
        display: block !important;
    }

    .product__image1,
    .product__image2 {
        top: 46px;
    }

    .product__image1 {
        top: 36px;
        left: 50%;
    }

    .blog_footer {
        flex-direction: column;
        gap: 0px;
        margin-top: 0;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        left: 0;
        top: 50px;
    }

    .col__title {
        margin-bottom: 0px;
    }

    .img__wrapper img {
        max-width: 200px;
    }

    .fold-device-links .flex + .flex {
        margin-top: 1.5rem;
    }

    .fold-device-links {
        margin-bottom: 0.5rem;
    }

    .about-us_div {
        height: auto;
    }

    .about-us_div img {
        width: 100%;
    }

    .right_description {
        margin-top: initial;
    }

    .prod_card {
        margin-block: 20px;
    }

    .value_container {
        gap: 40px 70px;
    }

    .product-details_container .container {
        padding: 0;
    }

    .coming-soon-logo {
        display: none;
    }

    .text-col {
        max-width: 920px;
        width: 97%;
        margin: auto;
    }

    .characteristics {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 15px;
        grid-row-gap: 20px;
    }

    .vendor-form_section .left-column {
        max-height: none !important;
        min-height: 585px;
    }

    .circ-animated-div {
        max-height: none;
    }
}

@media (max-width: 768px) {
    .contact_area > div {
        padding-block: 5px;
    }

    .swiper-pagination-bullet {
        display: none;
    }

    .product_slider-swiper .swiper-slide img {
        object-fit: cover;
        height: 70%;
    }

    .img__wrapper img {
        max-width: 195px;
        top: 25px;
        left: 56%;
    }

    .product__image1,
    .product__image2 {
        top: 70px;
    }

    .product__image2 {
        display: none;
    }

    .circle-info .text-block .desc {
        transform: translate(0, 0) scale(1) rotate(0.001deg);
        transition: var(--animation-circ);
        -webkit-transform: translate(0, 0) scale(1) rotate(0.001deg);
        -moz-transform: translate(0, 0) scale(1) rotate(0.001deg);
        -ms-transform: translate(0, 0) scale(1) rotate(0.001deg);
        -o-transform: translate(0, 0) scale(1) rotate(0.001deg);
    }

    .text-blocks {
        position: relative;
        padding-top: initial;
        width: 100%;
    }

    .circle-info .text-block {
        width: 100%;
        position: relative;
        height: auto;
        margin-bottom: 18px;
        padding: 0;
    }

    .circle-info .text-block:nth-child(2) {
        margin-bottom: 400px;
    }

    .circle-info .row:nth-child(2) {
        position: relative;
        height: 100%;
    }

    .circle-info .row:nth-child(2) .flex-col {
        position: relative !important;
        display: block;
    }

    .circle-info .text-block:last-child {
        margin-bottom: 0;
    }

    .value_container {
        gap: 40px 20px;
    }

    .contact_info_container-left-column {
        padding: 0;
    }

    .product-details_section .left-column,
    .product-details_section .right-column {
        padding: 0;
    }

    .text-col {
        max-width: 730px;
        margin: 0;
    }

    .characteristics {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    .tm_view_all_parent {
        display: flex;
        padding-inline: 0;
    }
    .tm_view_all {
        position: static;
        width: 100%;
    }

    .category-product .category-product-footer .l-wrap,
    .sub-category-product .sub-category-product-footer .l-wrap {
        flex: 1;
    }

    a.sub-category-product .l-wrap,
    a.category-product .l-wrap {
        align-items: flex-start;
        transition: flex 0.9s;
        -webkit-transition: flex 0.9s;
        -moz-transition: flex 0.9s;
        -ms-transition: flex 0.9s;
        -o-transition: flex 0.9s;
    }

    .category-product .r-wrap,
    .sub-category-product .r-wrap {
        animation: rtl 0.55s linear infinite alternate;
        -webkit-animation: rtl 0.55s linear infinite alternate;
        opacity: 1;
        transition: flex 0.5s;
        -webkit-transition: flex 0.5s;
        -moz-transition: flex 0.5s;
        -ms-transition: flex 0.5s;
        -o-transition: flex 0.5s;
    }

    .category-product,
    .sub-category-product {
        background-image: linear-gradient(
            to bottom,
            #ffffff,
            rgba(0, 0, 0, 0.7)
        );
    }
}

@media (max-width: 576px) {
    .backToTopBtn {
        right: 15px;
        bottom: 25px;
    }

    .yellow-btn {
        width: 100%;
    }

    .about_us_bg {
        width: 100%;
        height: 50%;
    }

    .article_card {
        width: 95%;
    }

    .pull-right {
        padding: 5px;
    }

    .testimonial-desc {
        text-align: center !important;
    }

    .yellow-btn {
        font-size: 16px;
    }

    .right_description {
        padding-right: 5%;
    }

    .why-choose .choose-card {
        margin-bottom: 15px;
    }

    .seed-bottom span {
        font-size: 16px;
    }

    .heading-desc {
        font-size: 16px;
    }

    .glass-btn {
        font-size: 16px;
        /* padding: 8px 10px; */
        width: 100%;
        margin-bottom: 10px;
    }

    .owl-article-slider .owl-stage-outer {
        min-height: 440px !important;
        /* height: clamp(25rem, 16.1318rem + 50.6757vw, 34.375rem); */
    }

    .owl-article-slider .owl-dots {
        position: absolute;
        left: 50%;
        bottom: 0%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }

    .about-banner,
    .contact-banner,
    .category-details-banner,
    .product-details-banner {
        height: 30vh;
    }
    .vendor-form_section .left-column {
        max-height: none !important;
    }
}

@media (max-width: 500px) {
    .abt-bird {
        width: 25%;
    }

    .prod_card {
        margin-inline: 0;
    }

    .img-value {
        width: max-content !important;
    }

    .img-value span,
    .value span {
        font-size: 26px;
    }

    .value_container {
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .value {
        gap: 20px;
    }

    .owl-product-slider .product-item {
        font-size: 14px;
    }

    .product__icon-image {
        width: 25px;
    }

    .product__icon {
        font-size: 12px;
    }

    .product-slider {
        padding-block: 10px;
    }

    .abs-desc .rotate {
        width: 70px;
    }

    /* .circle-info .text-block .desc {
    transform: translate(0, 0) scale(1) rotate(0.001deg);
    transition: var(--animation-circ);
    -webkit-transform: translate(0, 0) scale(1) rotate(0.001deg);
    -moz-transform: translate(0, 0) scale(1) rotate(0.001deg);
    -ms-transform: translate(0, 0) scale(1) rotate(0.001deg);
    -o-transform: translate(0, 0) scale(1) rotate(0.001deg);
  }

  .text-blocks {
    position: relative;
    padding-top: initial;
    width: 100%;
  }


  .circle-info .text-block {
    width: 100%;
    position: relative;
    height: auto;
    margin-bottom: 18px;
    padding: 0;
  }

  .circle-info .text-block:nth-child(2) {
    margin-bottom: 400px;
  }

  .circle-info .row:nth-child(2) {
    position: relative;
    height: 100%;
  }

  .circle-info .row:nth-child(2) .flex-col {
    position: relative !important;
    display: block;
  }

  .circle-info .text-block:last-child {
    margin-bottom: 0;
  } */

    .loc-block {
        flex-grow: 1;
        padding: 10px;
    }

    .row > * {
        /* padding-inline: 0px; */
    }

    .view_all_btn {
        all: initial;
        font: inherit !important;
        margin-top: 10px;
        cursor: pointer;
        background-color: #f0f0f0;
        border-radius: var(--border-radius);
        padding: 8px 16px;
        -webkit-border-radius: var(--border-radius);
        -moz-border-radius: var(--border-radius);
        -ms-border-radius: var(--border-radius);
        -o-border-radius: var(--border-radius);
    }

    .glass-btn {
        /* padding: 10px 14px; */
        font-size: 13px;
    }

    .img__wrapper img {
        max-width: 170px;
        left: 50%;
        transform: translate(-50%, 17%);
    }

    .product__image1,
    .product__image2 {
        top: 60px;
    }

    .product__circle {
        top: 50%;
    }

    .product_detail.active {
        width: 100%;
        padding: 60px 10px;
    }

    #newsletterForm #email {
        font-size: 14px;
    }

    .submit-btn {
        background-color: var(--yellow);
        padding: 6px 9px;
        padding: 0.7em 0.4em;
        font-size: 14px;
        border-radius: 8px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        -o-border-radius: 8px;
    }

    .newsletter {
        margin-top: 15px;
    }

    .newsletterForm {
        flex-direction: column;
    }

    .yellow-btn {
        width: 100%;
    }

    .characteristics {
        grid-template-columns: repeat(2, 1fr);
    }
    .characteristic {
        justify-content: center;
        align-items: center;
    }
    .goog-te-gadget .goog-te-combo {
        width: 153px;
    }
}

@media (min-width: 1400px) {
    .text-col {
        max-width: 672px;
        margin-left: auto;
    }
    .text-row {
        max-width: 1320px !important;
        margin: auto;
    }
}

@media (max-width: 350px) {
    .banner_heading {
        font-size: 20px;
    }

    .heading {
        font-size: 22px;
    }

    .l-item {
        flex-direction: column;
        justify-content: center !important;
        align-items: center !important;
    }

    .right_description-list .l-item span {
        text-align: center;
    }

    .icon-app-gap {
        gap: 20px;
    }

    .img-value {
        padding: 10px;
    }

    .img-value img {
        width: 40px;
    }

    .breadcrumb {
        font-size: 10px;
    }
    .characteristics {
        grid-template-columns: 1fr !important;
    }
}

@media (hover: none) and (pointer: coarse) {
    .glass-btn:nth-child(1):hover {
        box-shadow: none;
    }

    .glass-btn:nth-child(2):hover {
        box-shadow: none;
    }

    .yellow-btn:hover {
        box-shadow: none;
    }

    a:hover {
        color: #ffffff;
    }

    .prod_card:hover span {
        color: #000000;
    }
}
